#logo_neu {
	position:absolute;
/*	top:2px; left:4px; max-height: 0px;*/
}


.boxText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.boxTextBG {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #f1f1f1;
}
.boxTextBGII {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #FFCC99;
}
.boxTextPrice {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FF0000;
}

.errorBox {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	font-weight: bold;
	background-color: #ffb3b5;
}
.gvBox {
	font-family : Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight: bold;
	border-color: #FFFFFF;
	border: 1px solid;
	background-color: #ffb3b5;
}
.stockWarning {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color: #cc0033;
}

.productsNotifications {
	background-color: #f2fff7;
}

.orderEdit {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color: #70d250;
	text-decoration: underline;
}

BODY {
	color: #000000;
	margin: 0px;
	background-color: #ffffff;
}

img{
	border:0;
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #0000ff;
  text-decoration: underline;
}

FORM {
	display: inline;
}

FORM .nh {
    height: 0px;
    overflow: hidden;
}

TR.header {
	background-color: #ffffff;
}

TR.headerNavigation {
  background: #F6F6F6;
}

TD.headerNavigation {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight : bold;
	border-bottom: 1px solid;
	border-color: #b6b7cb;
	background-color: #F6F6F6;
}

A.headerNavigation {
  color: #000000;
}

A.headerNavigation:hover {

}

TD.conditions {
  background-color: #FFCCCC;
}

A.confirmationEdit {
	color: #009933;
	font-style: italic;
}
A.confirmationEdit:hover {
	color: #009933;
	font-style: italic;
	text-decoration: underline;
}
TR.headerError {
  background-color: #ff0000;
}

TR.headerMessage {
	background-color: #00CC33;
}

.moduleHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	padding-bottom: 10px;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
    background: #F6F6F6;
  color: #000000;
  font-weight : bold;
  border-bottom: 1px solid;
  border-color: #b6b7cb;
}

.infoBox {
}

.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #666666;
  height:17px;
  color: #ffffff;
}

TD.infoBoxHeading_right {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #C4C4C4;
  height:17px;
  color: #000000;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  border-right: 4px solid;
  background: #E6E6E6;
  border-color: #C4C4C4;
}

TD.infoBox_right, SPAN.infoBox_right {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #E6E6E6;

}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #b6b7cb;
  color: #FFFFFF;
  font-weight: bold;
}

.productListing-heading-red {
  	font-family: Verdana, Arial, sans-serif;
  	font-size: 10px;
  	font-weight: bold;
	color: #FFF200;
	background: #CC0000;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
	color: #0000FF;
	text-decoration: underline;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

TEXTAREA {
  width: 999%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

SPAN.underline {
	text-decoration: underline;
}

TABLE.formArea {
  background: #f1f1f1;
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.copyright {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  text-align:center;
}
.parseTime {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  text-align:center;
}
A.copyright {
  color: #000000;
}
A.copyright:hover {
  color: #0000ff;
  text-decoration: underline;
}


SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}
SPAN.productOldPrice {
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	text-decoration: line-through;
}
SPAN.productNewPrice {
	font-family: Verdana, Arial, sans-serif;
	color: #ff0000;
}
SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.productDiscountPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
  font-weight: bold;
}

.smallHeading {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: Black;
}

.moduleRow {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 line-height: 1.5;
 background-color: #E6E6E6;
 border: 1px solid;
 border-color: #E6E6E6;

}
.moduleRowOver {
	background-color: #D7E9F7;
	border: 1px solid;
	border-color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    line-height: 1.5;

	}
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* sitewide font classes */
/* Note: heading<Number> equals <font size="Number"> */
.heading1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; }
.heading2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.heading3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
.heading4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; }
.heading5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; }

/* Sitemap Tables */
.sitemap_heading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF;
	background-color: #666666;
	padding-top: 2px; padding-bottom: 2px;}
.sitemap_heading a {color:#FFFFFF;}
.sitemap_heading a:hover {color:#CCCCCC; text-decoration:none;}

.sitemap_sub {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #E6E6E6; padding: 2px 2px;}
.sitemap_sub a {color:#000000;}
.sitemap_sub a:hover {color:#999999; text-decoration:none;}


/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

.tableShop {
background-color: #ffffff;
border-left: 1px solid;
border-right: 1px solid;
border-color: #b6b7cb;
}

.navLeft {
/*	border-right: 1px solid;
	border-color: #b6b7cb;
	background-image: url(img/bg_left_column.jpg); */
	width: 170px;
	padding-left: 10px;
        padding-top: 55px;
}
.navRight {
/*	border-color: #666666;
	border-top-width: 4px;
	border-top-style: solid;
	border-left-width: 4px;
	border-left-style: solid;
	background-color: #E6E6E6;*/
	width: 170px;
}

.contentsTopics {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.tableListingI {
	background-color: #eeeeee;
}

.tableListingII {
	background-color: #d0d0d0;
}

.tableBody {
padding: 5px;
}

.poweredby {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
  font-weight: bold;
}
.onepxwidth {
	width: 1px;
}


.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  font-family: Verdana, Arial, sans-serif;
  background: #ffffff;
  color: #000000;
  margin: 0px;
}

a.drucken{
 color: #cd0000;
}


A {
  color: #000000;
  text-decoration: none;

  font-size: 10px;
}

table.Login table.infoBox{
  height: 200px;
}

A:hover {
  color: #ff0000;
  text-decoration: underline;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

a.headerNavigation {
  color: #FEF200;
  font: 11px verdana, sans-serif;
  font-weight: bold;
}
a.headerNavigation:hover {
  text-decoration: underline;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #e6e2e6;
}

.infoBoxContents {
/*  background: #f8f8f9; */
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListing-heading {
  font-size: 10px;
  padding: 1px 5px;
  background: #b6b7cb;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-size: 10px;
  padding: 1px 5px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

#Table1 font{
 font-size:10px;
}

TD.pageHeading, DIV.pageHeading {
  padding-top:33px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-size: 10px;
  color: #000000;
}



TD.smallText, SPAN.smallText, P.smallText {
  font-size: 10px;
}

TD.accountCategory {
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-size: 12px;
}

TD.tableHeading {
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-size: 11px;
}

TEXTAREA {
  width: 99%;
  font-size: 11px;
}

SPAN.greetUser {
  color: #cd0000;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

td.header {
  background: url("/images/tab-head160rot.gif");
  padding: 3px;
  text-align: center;
  font-weight: bold;
  color: #FFF200;
  font-size: 12px;
}
td.header a {
  color: #FFF200;
  font-size: 12px;
}
td.header img {
    display:inline;
    border:0;
    margin:0;
    padding:0;
}



td.box {
  background: url("/images/tab-body160.gif");
  font-size: 10px;
  padding: 5px;
}

td.box ul{
  margin: 0px;
  padding-left: 20px;
}
.oldPrice {
  font-size: 11px;
  color: black;
  text-decoration:line-through;
}

.newPrice {
  font-size:11px;
  color: red;
}/* Linke Spalte*/
#column_left {
	vertical-align: top;
    width: 184px;
    margin: 0;
}

.package{
  border: 1px #ddd solid;
}

/* Content-Bereich */
#content {
	vertical-align: top;
	width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
}

#content h6 {
    font-size: 12px;
    margin: 0 0 2px 0;
}

#content li {
    margin-bottom: 5px;
}

/* rechte Spalte */
#column_right {
	vertical-align: top;
	width: 184px;
    margin: 0;
}

#footer {
	clear: both;
	display: block;
	width: 100%;
}

a.info_link {
	color:#505050;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

a.info_link:hover {
	text-decoration: underline;
}

span.info_text {
    color: #505050;
    font-family:  Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

div.seperator {
	height: 10px;
}

.infoBoxContents {
	border: none !important;
}

.faq_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.faq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}
.faq_list {
	list-style-type: disc;
}
.faq_list li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.infoBox {
	border: 1px solid red !important;
}

.imageDescription {
	display:block;
	text-align:left;
	/*color:green;*/
	font-weight: bold;
}

/* shopping cart */
.shopping_cart_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
}
.shopping_cart_empty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	padding-left: 12px;
}
.agb_checkbox {
	padding-right: 10px;
}
h1 {
  font-size:18px;
  font-weight: bold;
  color: #9A9A9A
}

h6 {
    font-size: 11px;
    margin-bottom: 0;
}

.example{
  font-size:8px;
  text-align:center;
}

/*___ZSF___*/
#header{
 background-image: url(img/topbg.jpg); height: 77px;
 width:100%;
 white-space: nowrap;
 min-width:800px;
 float:left;
}

#header .style01{float: left;}
#header .style02{float: left; height: 70px; padding-left: 129px}
#header .style03, #header .style03 h1 {padding-top: 0px; line-height: 16px; color: #FEF200; font-family: verdana, sans-serif; font-size: 18px; font-weight: normal;}

#header .style04{height: 76px; float: right; white-space: nowrap; }
.navtop{background-image: url(img/topnavbg.gif); background-repeat: repeat-x; float:left;  width: 100%; height: 41px; }
.navtop .style01{float: left;}
ul.top{display: inline; list-style: none; padding:0px; margin: 0px;}
ul.top li {padding-right: 4px; padding-left: 4px; display: inline; color: #FEF200;}
.bct{float: left; font-size: 10px; margin-top: 5px; padding-left: 129px}
.bct a.headerNavigation {font-size: 10px; text-decoration: none; color: #000;}
.bct a.headerNavigation:hover {text-decoration: underline; color: #000;}
.bct img { float: left;}

/* Fahrgestellnummer ~ Vehicle Identification Box */
#vinbox0{
  margin-left: auto;
  margin-right: auto;
  width: 786px;
  height: 118px;
  border: 1px solid #CC0000;
  margin-bottom: 2px;
  background: none repeat scroll 0 0 #CF0000;
}

/*
#vinbox0 .vinstyle06{font-size: 22px; float: left; color: #fff; font-weight: bold; padding-left: 8px;}



#vinbox0 .vinstyle07{
    font-size: 19px; float: left; color: #fff; font-weight: bold;
    padding-bottom: 16px;
    padding-left: 10px;
    padding-top: 10px;

}*/


#vinbox0 .vinstyle06 a {
  font-size: 22px; color: yellow; font-weight: bold;
}

#vinbox0 .vinstyle06{font-size: 22px; float: left; color: #fff; font-weight: bold; padding-left: 26px;}

#vinbox0 .vinstyle07{
    font-size: 19px; float: left; color: #fff; font-weight: bold;
    padding-bottom: 22px;
    padding-left: 22px;
    padding-top: 16px;

}


#vinbox0 .vinstyle01 .vinstyle06{
    padding-right: 34px;
}

#vinbox{
  margin-left: auto;
  margin-right: auto;
  width: 786px;
  border: 1px solid #CC0000;
  margin-bottom: 12px;
}

#vinbox .vinstyle01{
  width:584px;
  background: #CF0000;
  border: 1px solid #fff;
}
#vinbox .vinstyle02{
  height: 30px;
  margin-bottom: 2px;
}

#vinbox .vinstyle03 {float: left; font-size: 14px; color: #fff; padding-top: 10px; padding-left: 160px;}
#vinbox .vinstyle03 a {color: #fff; font-size: 14px; }
#vinbox .vinstyle04{float: right; padding-top: 10px;  padding-right: 6px;}
#vinbox .vinstyle05{height: 35px; padding-left: 115px;}
#vinbox .vinstyle06{font-size: 14px; float: left; color: #fff; font-weight: bold; padding-top: 2px;}
#vinbox .vinstyle07{float: left; padding-left: 4px; padding-top: 6px;}
#vinbox .vinstyle08{float: left; padding-left: 4px; padding-top: 2px; font-size: 11px;}
#vinbox .vinstyle09{float: left; padding-left: 4px; padding-top: 1px;}
#vinbox .vinstyle10{
  background-image: url(/templates/zsf/img/draft.gif);
  background-position: top;
  width: 584px;
  height: 144px;
  border: green;
}
#vinbox .vinstyle11{
  height: 119px;
  padding-left: 47px;
  padding-top: 25px;
  font-size: 10px;
}
#vinbox .vinstyle12{float: left;}
#vinbox .vinstyle13{margin-left: 20px; float: left;}
#vinbox input.vin{width: 150px; height: 14px;}


/* Fahrgestellnummer ~ Vehicle Identification Box */
#vinbox2{
  width: 586px;
  border: 1px solid #CC0000;
  margin-bottom: 12px;
}
#vinbox2 .vinstyle01{
  width:584px;
  background: #CF0000;
  border: 1px solid #fff;
}
#vinbox2 .vinstyle02{
  height: 30px;
  margin-bottom: 2px;
}

#vinbox2 .vinstyle03 {float: left; font-size: 14px; color: #fff; padding-top: 10px; padding-left: 160px;}
#vinbox2 .vinstyle03 a {color: #fff; font-size: 14px; }
#vinbox2 .vinstyle04{float: right; padding-top: 10px;  padding-right: 6px;}
#vinbox2 .vinstyle05{height: 35px; padding-left: 115px;}
#vinbox2 .vinstyle06{font-size: 14px; float: left; color: #fff; font-weight: bold; padding-top: 2px;}
#vinbox2 .vinstyle07{float: left; padding-left: 4px; padding-top: 6px;}
#vinbox2 .vinstyle08{float: left; padding-left: 4px; padding-top: 2px; font-size: 11px;}
#vinbox2 .vinstyle09{float: left; padding-left: 4px; padding-top: 1px;}
#vinbox2 .vinstyle10{
  background-image: url(/templates/zsf/img/draft.gif);
  background-position: top;
  width: 584px;
  height: 144px;
  border: green;
}
#vinbox2 .vinstyle11{
  height: 119px;
  padding-left: 47px;
  padding-top: 25px;
  font-size: 10px;
}
#vinbox2 .vinstyle12{float: left;}
#vinbox2 .vinstyle13{margin-left: 20px; float: left;}
#vinbox2 input.vin{width: 150px; height: 14px;}




/* CROSS Styles */

#CROSS_subnavpic img {
    margin-left: -10px;
}

.CROSS_box {
	margin-top: 10px;
}

.CROSS_box_header {
	background:transparent url(img/tab-head160rot.gif) repeat scroll 0%;
	color:#FFF200;
	font-size:12px;
	font-weight:bold;
	padding:3px;
	text-align:center;
}

.CROSS_box_header a {
    color: inherit;
    font-size: inherit;
}
.CROSS_box_content {
	background:transparent url(img/tab-body160.gif) repeat scroll 0%;
	font-size:10px;
	padding:5px;
}

.CROSS_box_foot {
}

.CROSS_colorcode_text {
    color: blue;
}

.CROSS_colorcode_value {
    color: darkred;
}

.CROSS_package_cell {
    border: 1px solid #DDDDDD;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

ul.model_list {
    width: auto;
    height: 300px;
    overflow: auto;
}
ul.model_list li {
	float: left;
	width: 150px;
}
.pkgCategoryImage {
  float: right;
}


.vinstyleModell {
 padding: 7px;
 border: 1px solid #fff;
 background: #CF0000;
 font-size: 14px;
 color: #ffffff;
 width:184px;
 height: 53px;
}
.form2 {
  padding: 10px;
  background-image: url(/templates/zsf/img/draft.gif);
  height: 124px;
}


.bold {
 margin-top: 10px;
 font-weight: bold;
}
.box {
 border: 1px solid #cccccc;
 padding: 5px;
}